.pc_only {
  display: none;
}
@media screen and (min-width: 769px) {
  .pc_only {
    display: block;
  }
}

.sp_only {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_only {
    display: block;
  }
}

.c-form-twoColumn-3 .form_set .form {
  padding: 20px 55px 30px;
}
@media screen and (max-width: 768px) {
  .c-form-twoColumn-3 .form_set .form {
    padding: 25px 15px 20px;
  }
}
.c-form-twoColumn-3 .form_set .form ul, .c-form-twoColumn-3 .form_set .form .policy {
  width: 100%;
}
.c-form-twoColumn-3 .form_set .form ul li .input > label {
  margin-left: 0;
  margin-right: 0;
}
.c-form-twoColumn-3 .form_set .form .policy {
  margin: 0 auto;
}
.c-form-twoColumn-3 .form_set .form .policy .policy_ttl {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .c-form-twoColumn-3 .form_set .form .policy .policy_ttl {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  .c-form-twoColumn-3 .form_set .form .policy-txt {
    font-weight: normal;
  }
}
@media screen and (max-width: 768px) {
  .c-form-twoColumn-3 .form_set textarea {
    margin-bottom: 20px;
  }
}

.c-form-twoColumn-3 .form ul li .input > label:has(input[type=checkbox]:checked)::after {
  background: transparent;
  left: 4px;
  top: 40%;
}
